"CFBundleDisplayName" = "OpenMenu NX";
"CFBundleName" = "OpenMenu NX";
"NSAppleEventsUsageDescription" = "OpenMenu NX exécute les AppleScripts configurés par l’utilisateur et peut automatiser les applications sélectionnées par l’utilisateur.";
